1 You asked for it, you got it: jQuery 2.0 has arrived!
2 The simplest way to support older browsers is to use jQuery 1.x on your site, since it works for all browsers.
3 To prevent these newer IE versions from slipping back into prehistoric modes, we suggest you always use an X-UA-Compatible tag or HTTP header.
트위터 반응

@iamkimtree: jQuery 2.0 출시! 이미 알려진대로 IE 6/7/8은 지원 안하지만, 1.X 버젼도 업데이트 되니 걱정 말라고. http://t.co/VOiiUoneoj

@darthJun: jQuery 2.0 이 릴리즈 되었지만 IE 7/8을 주로 쓰는 한국 상황때문에 기존 버젼 업은 먼 훗날의 일
http://t.co/gfY3SIoFTD #fb

@kimho: jQuery 2.0 릴리즈. 더이상 IE 6,7,8 지원 안함. 그 덕에 사이즈는 더 줄었다고. http://t.co/H2EwVGzITo #jquery

@freegians: jQuery 2.0 릴리즈 근데 IE 6,7,8 은 버렸다.(1.x 버전은 계속 지원) IE 버림 받았어 ㅋㅋ http://t.co/Wr61A4HGeU

@enable00: jquery2.0릴리즈 ie 6,7,8은 어쩌냐 http://t.co/abgi2fSJMC

@avakdh: jquery 2.0이 어젠가 나왔는데 대놓고 IE8까지 무시 ㅋ… http://t.co/lFT0P53pDy

@JongHune: jQuery 2.0 버전이 릴리즈 되었음. 이용하시는분은 참고하시길. http://t.co/C17BToTDOo

@hohpark: jQuery 2.0 이 릴리즈 되었네요. 작고 가벼운데 초점을 맞추고 IE6/7/8 더이상 지원하지 않음. 1.9와 API셋은 같습니다. 지난 컨퍼런스에서 들었을때는 1.9와 2.0을 병렬로 지원한다고 했구요 http://t.co/TkpcVlDxcT